@charset "utf-8";

/*
===========================================
common.css
===========================================
*/

/* ---------------------------------------------------------
■ ナビゲーション
--------------------------------------------------------- */
.spGnavWrapper {
	display: none; }

.naviWrapper li .threecolumnWrapper {
	left: -38px; }

.naviWrapper .hoverMenu p.twoLine {
	padding: 6px 0 6px 15px;
	line-height: 22px; }

/* ---------------------------------------------------------
■ 一行ニュース
--------------------------------------------------------- */
.noticeWrapper {
	width: 1000px;
	margin: 20px auto 0; 
	display: table; }

.noticeWrapper ul{
	display: table-cell;
	vertical-align: middle; }

.noticeWrapper .win{
	/*display: table-cell;*/
	vertical-align: middle;
	width:174px;
	float: right; }
	
.noticeWrapper li {
	display: inline-block;
	margin-right: 25px; }

.noticeWrapper li:last-child {
	margin: 0; }

.noticeWrapper li span {
	display: inline-block;
	padding-left: 25px;
	color: #e7141a;
	font-size: 14px;
	line-height: 19px;
	background: url(/image/top/index/ico_notice.png) no-repeat;
	background-size: 16px 16px; }

.noticeWrapper li a:hover {
	opacity: 0.6; }

/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.contentWrapper {
	width: 1000px;
	margin: 20px auto 0; }

/* ---------------------------------------------------------
■ サイドバー
--------------------------------------------------------- */
.sidebarWrapper {
	float: left;
	width: 250px; }

.sidebarBox {
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 25px 0;
	text-align: center;
	border: 1px solid #b4b8be; }

/* sidebarBox1 */ 
.telNumber {
	margin-bottom: 10px;
	/*color: #d25829;*/
	color: #C70557;
	font-size: 30px;
	font-weight: bold;
	line-height: 40px; }

.sidebarBox .notice {
  margin: 15px 0;
  /*color: #4c5167;*/
  color: #ff0000;
  font-size: 12px; }

.contactText a {
	display: inline-block;
	padding-left: 25px;
	font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    background: url(../images/design/bg_linkArrow.png) no-repeat 0 center; }

.sidebarBox2 {
	margin-bottom: 60px; }

.sidebarBox1 .btn a {
	display: block;
	width: 208px;
	margin: 0 auto;
	margin-bottom: 10px;
	color: #0b113e;
	font-size: 13px;
	font-weight: bold;
	line-height: 42px;
	background-color: #dfdfdf;
	text-decoration: none; 
}
.sidebarBox1 .btnContact a{
	/*background-color: #4d5269;*/
	background-color: #0b113e;
	color: white;
}

.sidebarBox1 .btnMailmagazine a {
	margin-bottom: 0; }

.sidebarBox1 .btnMailmagazine p {
	width: 208px;
	margin: 0 auto;
  color: #0b113e;
  font-size: 11px;
  line-height: 15px; }

.sidebarBox .badge{
	margin: 0 10px;}
.sidebarBox .badge p{
	font-weight: bold; }
.sidebarBox .badge p span{
	font-size:12px;
	font-weight: normal;}

/* sidebarBox2 3 */ 
.sidebarBox2,
.sidebarBox3 {
	padding: 0; }

.sidebarBox2 .btn a,
.sidebarBox3 .btn a {
	display: block;
	line-height: 71px; }


/* sidebarBox4 */
.sidebarBox4 {
	margin-bottom: 60px;
	padding: 25px 0 15px;
	text-align: left;
	border: none;
	background-color: #e8e9ee; }

.sidebarBox4 .sidebarInner {
	padding: 0 0 0 20px; }

.sidebarBox4 h2 {
	margin-bottom: 10px;
	color: #0b113e;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px; }

.sidebarBox4 h3 {
	margin-bottom: 10px;
	color: #0b113e;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px; }

.sidebarBox4 h3.twoLine {
	line-height: 22px; }

.sidebarBox4 h3 span {
	font-size: 14px;
	line-height: 20px; }

.sidebarBox4 ul {
	margin-bottom: 15px; }

.sidebarBox4 li {
	margin-bottom: 5px;
	/*padding: 0 0 0 10px;*/ }

.sidebarBox4 li dl ul {
	margin-bottom: 0;
}

.sidebarBox4 li dl dt {
	color: #4d5269;
	font-weight: bold;
}

.sidebarBox4 li dl dd {
	padding: 0 0 0 10px;
}

.sidebarBox4 li a {
	padding-left: 13px;
	/*color: #4d5269;*/
	color: #0b113e;
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	background: url(../images/common/bg_sidebarArrow.png) no-repeat 0 center; }

.sidebarBox li a .minText {
	font-size: 10px;
	letter-spacing: -0.4px; }


/* sidebarBox5 */
.sidebarBox5 {
	padding: 0;
	border: none; }

.sidebarBox5 li {
	margin-bottom: 8px;
	line-height: 0; }

/* カタログ */
.sideCatalog .img img {
	border: 1px solid #b4b8be; }
.all_ctlg a{
	display: inline-block;
    padding-left: 25px;
    /*color: #4d5269;*/
	color: #0b113e;
    font-weight: bold;
    line-height: 22px;
    background: url(../images/design/bg_linkArrow.png) no-repeat 0 center;
	font-size:14px;
	margin-top: 10px;
}	
.vba_ctlg a{
	display: inline-block;
    color: #4d5269;
    font-weight: bold;
    line-height: 22px;
	letter-spacing: -0.1px;
	margin-top: 15px;
	font-size:12px;
}

/*cp*/

.sidebarcp .cp_title{
	font-weight: bold;
	color: #4d5269!important;
	line-height: 150%;
	font-size: 16px;
	margin-bottom: 15px;
}
.sidebarcp .cp_text{
	padding: 7px;
	background-color: #d25829;
	color:#fff;
	font-size: 16px;
	line-height: 150%;
	margin-bottom: 15px;
	font-weight: bold;
}
.sidebarcp .info_cp{
	font-size: 14px;
}

 .sidebarcp .info_cp a{
    display: inline-block;
    padding-left: 25px;
    color: #4d5269;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    background: url(../images/design/bg_linkArrow.png) no-repeat 0 center;
}
.sidebarcp .cp_text a{
	color: #fff;
}
.sidebarcp .cp_text a:hover{
	text-decoration: underline;
}
.sidebarcp ul li{
	margin-bottom: 15px;
	line-height:0;
}
.sidebarcp ul li a{
	line-height: 0;
	display: inline-block;
}
sub{
font-size: 75.5%;
vertical-align: sub;
position: relative;
}
/* ---------------------------------------------------------
■ メインコンテンツ
--------------------------------------------------------- */
.mainContentWrapper {
	position: relative;
	float: right;
	width: 730px; }


/* ---------------------------------------------------------
■ 強調
--------------------------------------------------------- */
.emphasisWrapper {
	padding: 35px 0; }

.emphasisWrapper h2,
.devstory02 h2{
	margin-bottom: 20px;
	/*color: #4d5269;*/
	color: #0b113e;
	font-size: 16px;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
	background-color: #e1e1e1; }

/* ---------------------------------------------------------
■ 開発ストーリー
--------------------------------------------------------- */
.devstory02 ul,
.relateWrapper ul{
	margin: 20px 20px 0 20px;
}
.devstory02{
border: 1px solid #e1e1e1;
padding: 0 0 20px;
}
.devstory02 ul li::before,
.relateWrapper ul li::before{
	content:"\0bb";
	display:inline-block;
	width:14px;
	height: 14px;
	
}

/* ---------------------------------------------------------
■ 導入事例
--------------------------------------------------------- */
.caseWrapper,
.movieWrapper,
.devWrapper,
.relateWrapper
{
	padding: 0 0 20px;
	border: 1px solid #e1e1e1; }

.caseWrapper ul,
.movieWrapper ul,
.devWrapper ul,
.relateWrapper ul{
	width: 708px;
	margin: 0 auto;
display: flex;
flex-wrap: wrap;}
.relateWrapper ul{
	line-height: 200%;
}
.caseWrapper li,
.movieWrapper li,
.devWrapper li{
	width: 216px;
	margin: 0 10px 20px; }

.caseWrapper .img,
.movieWrapper .img,
.devWrapper .img{
	margin-bottom: 10px; }

.caseWrapper p,
.movieWrapper p,
.devWrapper p,
.relateWrapper p{
	font-size: 16px;
	font-weight: bold;
	line-height: 22px; }

.caseWrapper .object,
.movieWrapper .object,
.devWrapper .object,
.relateWrapper .object{
	display: inline-block;
    padding: 0 5px;
	color: #4d5269;
	font-size: 10px;
	line-height: 16px;
	border: 1px solid #4d5269; }




/* ---------------------------------------------------------
■ ピックアップ
--------------------------------------------------------- */
.pickupWrapper {
	margin-bottom: 50px;
	padding: 0 0 20px;
	border: 1px solid #e1e1e1;
	background: url(../images/common/bg_pickup.jpg) repeat-y; }

.pickupTwoColumnWrapper {
	width: 690px;
	margin: 0 auto; }

.pickupWrapper .left {
	float: left;
	width: 330px;
	background: url(../images/top/bg_btnArrow_right.png) no-repeat right center; }

.pickupWrapper .right {
	float: right;
	width: 330px;
	background: url(../images/top/bg_btnArrow_right.png) no-repeat right center; }

.pickupTwoColumnWrapper .img {
	float: left;
	width: 105px;
	margin-right: 10px; }

.pickupTwoColumnWrapper .img img {
	width: 105px; }

.pickupWrapper h3 {
	color: #4d5269;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px; }

.pickupWrapper p {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 22px; }

/* ---------------------------------------------------------
■ お知らせ
--------------------------------------------------------- */
.newsWrapper {
	background-color: #e8e9ee; }

.newsInner {
	width: 610px;
	margin: 0 auto;
	padding: 30px 0; }

.newsWrapper h2 {
	background: none; }

.newsHeadWrapper {
	margin-bottom: 20px;
	/*color: #4d5269;*/
	color: #0b113e;
	font-size: 18px;
	font-weight: bold;
	line-height: 31px; }

.newsHeadWrapper a {
	text-decoration: underline; }

#newsscroll {
	margin-bottom: 35px; }

.newsHeadWrapper .left {
	float: left;
	margin-right: 50px; }

.newsHeadWrapper .right {
	float: left; }

.newsWrapper .topicsscrollIn {
	color: #696969;
	font-size: 14px;
	line-height: 24px; }

.newsWrapper .topicsscrollIn dl {
	overflow: hidden;
	margin-bottom: 15px; }

.newsWrapper .topicsscrollIn dt {
	float: left;
	width: 100px; }

.newsWrapper .topicsscrollIn dd {
	float: left;
	width: 470px; }

/* ---------------------------------------------------------
■ バナー
--------------------------------------------------------- */
.bnrListWrapper li {
	float: left;
	width: 242px;
	line-height: 0; }

.bnrListWrapper .bnrCenter {
	margin: 0 2px; }

.bnrListWrapper2 {
	position: absolute;
	top: 510px; }

/* ---------------------------------------------------------
■ 法人のお客様
--------------------------------------------------------- */
.guestWrapper {
	margin-bottom: 70px; }

.guestWrapper .text {
	margin-bottom: 25px;
	color: #2a2a2a;
	font-size: 16px;
	line-height: 28px;
	text-align: center; }

.guestWrapper .contactWrapper {
	position: relative; }

.guestWrapper .contactWrapper .btn1 {
	position: absolute;
	top: 0px;
	left: 248px; }

.guestWrapper .contactWrapper .btn3 {
	float: right; }

.note2 {
	color: #2a2a2a;
	font-size: 12px;
	line-height: 18px; }

/* ---------------------------------------------------------
■ プロセッサー
--------------------------------------------------------- */
.intel-core-i7-type3-nonpc {
	margin-bottom: 25px;
	color: #2a2a2a; }

.intel-core-i7-type3-nonpc p {
	width: 646px; }

.intelFamily {
	width: auto;
	margin: 50px 0 20px; }

.intelFamily img {
	float: left;
	width: 120px;
	height: auto; }

.intelFamily p {
	float: right;
	width: 80%;
	color: #2a2a2a;
	font-size: 12px;
    line-height: 22px; }

.intelFamily p strong {
	font-size: 13px;
    font-weight: bold; }

/* ---------------------------------------------------------
■ 特長・デザインのメインイメージ
--------------------------------------------------------- */
.mainImageWrapper {
	position: relative; }

.mainImageWrapper .textWrapper {
	position: absolute;
	top: 10px;
	left: 15px;
	width:  290px;
	background-color: #fff; }

.mainImageWrapper .textWrapper.posiR {
	left: auto;
	right: 15px; }

.mainImageWrapper .textWrapper.posiLB {
	top: auto;
	bottom: 15px; }

.mainImageWrapper .textInner {
	padding: 30px 25px; }

.mainImageWrapper .textWrapper h2 {
	margin-bottom: 5px;
	color: #2a2a2a;
	font-size: 26px;
	font-weight: bold;
	font-family: "DIN Next W01 Regular", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif;
	line-height: 36px;
	letter-spacing: -0.5px; }

.mainImageWrapper .textWrapper p {
	color: #2a2a2a;
	font-size: 18px;
	line-height: 25px; }
.mainImageWrapper .textWrapper p.end_line{
	display: inline-block;
	background-color: #ddd;
	color: #000;
	padding: 5px 10px;
	margin: 15px 0;
	font-size: 14px;
}
.mainImageWrapper .textWrapper .limitedModel {
	margin-top: 15px; }

.mainImageWrapper .textWrapper .tag {
	display: inline-block;
	margin-top: 15px;
	padding: 0 10px;
	color: #fff;
	font-size: 12px;
	line-height: 36px;
	text-align: center;
	border-radius: 4px;
	background-color: #4d5269; }

.mainImageWrapper .textWrapper .iconNew {
	margin-left: 20px;
	vertical-align: middle; }


/* 細型 */
.mainImageWrapper .textWrapper.type2 {
	top: 20px;
	left: 0;
	width: 320px; }

.mainImageWrapper .textWrapper.top10 {
	top: 10px; }

.mainImageWrapper .textWrapper.type2 .textInner {
	padding: 10px 20px 10px 110px; }


.mainImageWrapper .textWrapper.type2.newNon {
	width: 260px; }

.mainImageWrapper .textWrapper.type2.newNon .textInner {
	padding: 10px 20px; }


.mainImageWrapper .textWrapper.type2 h2 {
	margin-bottom: 0;
	font-size: 32px;
	font-weight: bold;
	font-family: "DIN Next W01 Regular", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif; }

.mainImageWrapper .textWrapper.type2 p {
	font-size: 12px;
	line-height: 20px; }

.mainImageWrapper .textWrapper.type2 .tag {
	display: block;
	margin-top: 0;
	color: #4d5269;
	line-height: 26px;
	font-weight: bold;
	border: 1px solid #4d5269;
	background-color: #fff; }

.mainImageWrapper .textWrapper.type2 .iconNew {
	position: absolute;
	top: 50%;
	left: 15px;
	margin: 0;
	transform: translateY(-50%);
	width: 80px; }

/* ---------------------------------------------------------
■ 特長・デザインのタブ
--------------------------------------------------------- */
.tabWrapper {
	background-color: #4d5269; }

.tabWrapper li {
	float: left;
	width: 25%;
	text-align: center;
	box-sizing: border-box; }
	
.tabWrapper.menuRow3 li {
	float: left;
	width: 242px;
	text-align: center; 
	}

.tabWrapper .tab2 {
	border-left: 1px solid #b4b5be;
	border-right: 1px solid #b4b5be; }

.tabWrapper li a {
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 56px; }

.tabWrapper li a:hover {
	opacity: 0.6; }

.tabWrapper li.current a {
	color: #b4b5be; }
.tabWrapper .tab4 {
	background: #d25829;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 56px; 
	cursor: pointer;
	}
/* ---------------------------------------------------------
■ 特長・デザインのリンク
--------------------------------------------------------- */
.linkWrapper {
	margin: 50px 0;
	border: 1px solid #b5b6bf; }

.linkInner {
	padding: 20px 0 0; }

.linkWrapper h2 {
	margin-bottom: 30px;
	padding: 0 0 0 20px;
	color: #4d5269;
	font-size: 18px;
	font-weight: bold;
	line-height: 31px; }

.linkWrapper li {
	float: left;
	width: 332px;
	margin: 0 0 20px 20px;
	border-top: 1px solid #b5b6bf; }
.row_3 li{
	width: 201px;
}
.row_3 li.idtn{
	width: 246px;
}
.linkWrapper li.small {
	width: 214px; }

.linkWrapper li a {
	display: block;
	padding: 10px 0;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	background: url(../images/design/bg_linkArrow.png) no-repeat right 10px center; }

.linkWrapper .grayOut a {
	opacity: 0.4; }

.linkWrapper .grayOut a:hover {
	text-decoration: none; }

.linkWrapper .grayOut p {
	font-size: 11px; }

.simpleLinkWrapper .linkInner {
	padding: 20px; }

.simpleLinkWrapper h2 {
	float: left;
	width: 400px;
	margin: 0;
	padding: 0; }

.simpleLinkWrapper p {
	float: right;
	width: 200px;
	text-align: right; }

.simpleLinkWrapper p a {
	display: block;
	padding-right: 26px;
    color: #575c72;
    font-size: 14px;
    line-height: 30px;
    background: url(/images/icon_arrow_right.png) no-repeat right center; }

/* ---------------------------------------------------------
■ 特長・デザインの限定モデルボタン
--------------------------------------------------------- */
.linkLimitedWrapper {
	margin-bottom: 50px; }

.linkLimitedWrapper a {
	display: block;
	color: #fff;
	font-size: 24px;
	text-align: center;
	padding: 20px;
/*
	background: url(../images/common/bg_rightArrow_white.png) no-repeat right 20px center;
*/
	background-color: #4d5269; }

.couponWrapper {
    color: #fff;
    font-size: 18px;
    text-align: center;
    background-color: #d25829;
	padding: 12px 0;
	line-height: 100%;
}
.couponWrapper .coupon_thin{
	font-weight:normal;
	font-size: 14px;
	line-height: 200%;
}
.linkLimitedWrapper p {
	font-size: 12px;
	line-height: 20px; }

/* ご購入ボタン*/
.biz_cart{
content: "";
    width: 34px;
    height: 28px;
    background-image: url(/business/images/common/ico_cart.png);
    background-repeat: no-repeat;
    background-position: 0 3px;
    background-size: auto 29px;
    display: inline-block;
    margin-right:10px;
    vertical-align: text-top;
}
.btn_buy{
	box-shadow: 0px 1px 3px 0px #666;
	font-weight:bold;
}
.btn_buy a:hover{
	opacity: 0.8;	
}
/* 一時的 */
.linkLimitedWrapper a:hover {
	text-decoration: none; }

/* ---------------------------------------------------------
■ caution
--------------------------------------------------------- */
.caution_link{
	margin: 20px 0 0 0;
}

.caution_link i::after{
	content: "i";
	display:inline-block;
	border: 1px solid #ff0000;
	width:18px;
	height: 18px;
	line-height: 18px;
	border-radius: 9px;
	box-sizing: border-box;
	font-style: normal;
	text-align: center;
	margin-right: 10px;
}
.caution_link a {
	color: #ff0000;
	font-weight: bold;
	cursor: pointer;
}

/* ---------------------------------------------------------
■ お問い合わせ
--------------------------------------------------------- */
.cpbnr_Wrapper {
	margin-top: 50px; }

.contactWrapper {
	margin: 40px 0; }

.contactWrapper .btnWrapper {
	width: 342px;
	margin: 0 auto 15px;
	text-align: center; }

.contactWrapper .btnWrapper a {
	display: block;
	padding-right: 30px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 65px;
	background: url(../images/top/btn_lineupSlide_right.png) no-repeat right 20px center;
	background-color: #e8e9ee; }

.contactWrapper ul {
	margin-bottom: 45px; }

.contactWrapper li {
	float: left;
	width: 234px;
	margin-left: 11px;
	text-align: center;
	border: 1px solid #b4b5be; }

.contactWrapper li a {
	display: block;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 55px; }

.contactWrapper li:first-child {
	margin: 0; }

.contactWrapper .text {
	margin-bottom: 25px;
	color: #2a2a2a;
	font-size: 16px;
	line-height: 28px;
	text-align: center; }

/* ---------------------------------------------------------
■ 安曇野
--------------------------------------------------------- */
.azuminoWrapper {
	width: 730px;
	margin: 0 auto 70px; }

.azuminoWrapper .text {
	margin: 0;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	/*background-color: #4d5269;*/
	background-color: #0b113e;
}

/* ---------------------------------------------------------
■ 特長・デザインの一番下のコンタクト
--------------------------------------------------------- */
.bottomContactWrapper h2 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px; }

.bottomContactWrapper dl {
	margin-bottom: 15px;
	border: 1px solid #999; }

.bottomContactWrapper dt {
	overflow: hidden;
	float: left;
	width: 220px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 87px;
	text-align: center;
	background-color: #999999; }

.bottomContactWrapper dd {
	overflow: hidden;
	float: left;
	width: 508px;
	padding: 15px 0;
	text-align: center; }

.bottomContactWrapper dd .contactNumber {
	color: #696969;
	font-size: 46px;
	font-weight: bold;
	line-height: 46px; }

.bottomContactWrapper dd .contactKome {
	color: #696969;
	font-size: 11px;
	line-height: 11px; }

.bottomContactWrapper dd span {
	font-size: 12px;
	line-height: 16px; }

.bottomContactWrapper .text {
	margin-bottom: 20px;
	color: #696969;
	font-size: 12px;
	line-height: 20px; }

.bottomContactWrapper .mailtoWrapper a {
	display: inline-block;
	padding-left: 25px;
	/*color: #4d5269;*/
	color: #0b113e;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	background: url(../images/design/bg_linkArrow.png) no-repeat 0 center; }



/* ---------------------------------------------------------
■ インテル
--------------------------------------------------------- */
.intel2Wrapper {
	margin-top: 50px; }

/* ---------------------------------------------------------
■ ページトップへ
--------------------------------------------------------- */
.to_top {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 120px;
	opacity: 0.6;
	z-index: 10; }

.to_top img {
	width: 100%; }

@media print
{
	.to_top {
		display: none!important; }
}



/* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
/**
 * Footer
 */

.footer {
	margin-top: 80px; }


/* ---------------------------------------------------------
■共通
--------------------------------------------------------- */
.pcEle {
	display: block; }

.spEle {
	display: none; }

/*
margin
*/
.m0 { margin: 0!important; }
.mt0 { margin-top: 0px!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt35 { margin-top: 35px!important; }
.mt40 { margin-top: 40px!important; }
.mt45 { margin-top: 45px!important; }
.mt50 { margin-top: 50px!important; }

.mb0 { margin-bottom: 0px!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb45 { margin-bottom: 45px!important; }
.mb50 { margin-bottom: 50px!important; }

.mr0 { margin-right: 0px!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr35 { margin-right: 35px!important; }
.mr40 { margin-right: 40px!important; }
.mr45 { margin-right: 45px!important; }
.mr50 { margin-right: 50px!important; }

.ml0 { margin-left: 0px!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml35 { margin-left: 35px!important; }
.ml40 { margin-left: 40px!important; }
.ml45 { margin-left: 45px!important; }
.ml50 { margin-left: 50px!important; }

.pcmt20 { margin-top: 20px!important; }
/*
padding
*/
.p0 { padding: 0!important; }
.pt0 { padding-top: 0px!important; }
.pt5 { padding-top: 5px!important; }
.pt10 { padding-top: 10px!important; }
.pt15 { padding-top: 15px!important; }
.pt20 { padding-top: 20px!important; }
.pt25 { padding-top: 25px!important; }
.pt30 { padding-top: 30px!important; }
.pt35 { padding-top: 35px!important; }
.pt40 { padding-top: 40px!important; }
.pt45 { padding-top: 45px!important; }
.pt50 { padding-top: 50px!important; }

.pb0 { padding-bottom: 0!important; }
.pb5 { padding-bottom: 5px!important; }
.pb10 { padding-bottom: 10px!important; }
.pb15 { padding-bottom: 15px!important; }
.pb20 { padding-bottom: 20px!important; }
.pb25 { padding-bottom: 25px!important; }
.pb30 { padding-bottom: 30px!important; }
.pb35 { padding-bottom: 35px!important; }
.pb40 { padding-bottom: 40px!important; }
.pb45 { padding-bottom: 45px!important; }
.pb50 { padding-bottom: 50px!important; }

.pr0 { padding-right: 0px!important; }
.pr5 { padding-right: 5px!important; }
.pr10 { padding-right: 10px!important; }
.pr15 { padding-right: 15px!important; }
.pr20 { padding-right: 20px!important; }
.pr25 { padding-right: 25px!important; }
.pr30 { padding-right: 30px!important; }
.pr35 { padding-right: 35px!important; }
.pr40 { padding-right: 40px!important; }
.pr45 { padding-right: 45px!important; }
.pr50 { padding-right: 50px!important; }

.pl0 { padding-left: 0px!important; }
.pl5 { padding-left: 5px!important; }
.pl10 { padding-left: 10px!important; }
.pl15 { padding-left: 15px!important; }
.pl20 { padding-left: 20px!important; }
.pl25 { padding-left: 25px!important; }
.pl30 { padding-left: 30px!important; }
.pl35 { padding-left: 35px!important; }
.pl40 { padding-left: 40px!important; }
.pl45 { padding-left: 45px!important; }
.pl50 { padding-left: 50px!important; }

/*text align*/
.taC {text-align:center;}
.taR {text-align:left;}
.taL {text-align:right;}


/*font size*/
.f10 {
	font-size: 10px;
	line-height: 12px; }
.fs12{font-size:12px!important;}
.fs13{font-size:13px!important;}
.fs14{font-size:14px!important;}
.fs15{font-size:15px!important;}
.fs16{font-size:16px!important;}
.fs17{font-size:17px!important;}
.fs18{font-size:18px!important;}
.fs19{font-size:19px!important;}
.fs20 {font-size:20px!important;}

/*font color*/
.fcBlue{
	/*color: #4d5269!important;*/
	color: #0b113e !important;
}
.fcBlack{ color: #2a2a2a!important; }


.bold { font-weight: bold; }


.lh0 { line-height: 0; }

.border0 {
	border: none; }

/* キャンペーンバナー*/
.cpbnr_Wrapper{
	margin-bottom: 40px;
}
.cpbnr_Wrapper a:hover{
	opacity: 0.6;
}
.info_kyugyo{
	color: #ff0000;
	padding: 0 15px;
	margin-bottom: 20px;
}

/*購入ポップアップ*/
.purchaseHojinBgwrapper{
position: fixed;
background: rgba(0,0,0,0.80);
width:100%;
height: 100%;
display: block;
top:0;
left: 0;
z-index: 1000;
display: none;
}
.purchaseHojin{
position: fixed;
background: #fff;
border-radius: 10px;
display: block;
top:50%;
left:50%;
z-index: 1001;
padding: 30px;
box-sizing: border-box;
margin-left: -380px;
margin-top: -254px;
display: none;
}
.purchaseHojin .close i{
cursor: pointer;
}
.purchaseHojin .close i::after{
display: block;
content: "×";
position: absolute;
top:15px;
right: 30px;
font-size: 62px;
font-style: normal;
font-family: Arial, Helvetica, "sans-serif";
font-weight: bold;
text-align: center;
line-height: 100%;
width: 36px;
height: 62px;
}
.purchaseHojin h3{
font-size:24px;
margin-bottom: 30px;
}
.purchaseHojin .storeList{
display: flex;
align-items: flex-end;
}
.purchaseHojin .endLine{
align-items: center;
}
.purchaseHojin .storeList dd{
margin-left: 30px;
}
.purchaseHojin .storeList dd h4{
font-size:24px;
margin-bottom: 15px;
}
.purchaseHojin .storeList dd ul li{
background: #4d5269;
width:310px;
height: 60px;
line-height: 60px;
margin-bottom: 10px;
}
.purchaseHojin .storeList dd ul li.btn_idaten{
line-height: 120%;
padding-top: 13px;
box-sizing: border-box;
}
.purchaseHojin .storeList dd ul li a{
color: #fff;
padding: 0 20px;
width:100%;
height: 100%;
display: block;
position: relative;
box-sizing: border-box;
}
.purchaseHojin .storeList dd ul li a:hover{
text-decoration: none;
}
.purchaseHojin .storeList dd ul li a i::after{
position: absolute;
right: 20px;
top:50%;
width:24px;
height: 24px;
display:inline-block;
border: 1px solid #fff;
box-sizing: border-box;
content: "▶";
line-height: 24px;
font-style: normal;
border-radius: 12px;
font-size:12px;
text-align: center;
margin-top:-12px;
}
.purchaseHojin .storeList dd ul li.btn_idaten a i::after{
margin-top:-20px;
}

.purchaseHojin .inq_purchase{
margin-top: 15px;
}
.purchaseHojin .inq_purchase h4{
font-size:18px;
}
.purchaseHojin .inq_purchase dl{
display: flex;
margin: 20px 0;
height: 80px;
}
.purchaseHojin .inq_purchase dl dt{
line-height: 80px;
background: #999999;
color: #fff;
padding: 0 20px;
}
.purchaseHojin .inq_purchase dl dd{
padding: 24px;
border:1px #999 solid;
}
.purchaseHojin .inq_purchase dl dd > p{
font-size:32px;
line-height: 50%;
font-weight: bold;
}
.purchaseHojin .inq_purchase dl dd span{
font-size:12px;
}
.purchaseHojin .inq_purchase p a{
color: #4d5269;
font-weight: bold;
}
.purchaseHojin .inq_purchase p a i::after{
width:24px;
height: 24px;
display:inline-block;
border: 1px solid #4d5269;
box-sizing: border-box;
content: "▶";
line-height: 24px;
font-style: normal;
border-radius: 12px;
font-size:12px;
text-align: center;
margin-right: 10px;

}
.purchaseHojin .inq_purchase .inq_forms{
display: flex;
}
.purchaseHojin .inq_purchase .inq_forms li a{
background: #d25829;
color:#fff;
display:inline-block;
padding: 20px 40px 20px 20px ;
margin-right: 10px;
position: relative;
}

.purchaseHojin .inq_purchase .inq_forms li i::after{
width:18px;
height: 18px;
display:inline-block;
border: 1px solid #fff;
box-sizing: border-box;
content: "▶";
line-height: 18px;
font-style: normal;
border-radius: 9px;
font-size:9px;
text-align: center;
position: absolute;
top:0;
right: 0;
}

.purchaseHojin .storeList dd ul li, .purchaseHojin .storeList dd .btnPurchase {
    background: #4d5269;
    width: 310px;
    height: 60px;
    line-height: 60px;
    margin-bottom: 10px;
}
.purchaseHojin .storeList dd ul li a, .purchaseHojin .storeList dd .btnPurchase a {
    color: #fff;
    padding: 0 20px;
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
}
.purchaseHojin .storeList02 dd h4 {
    margin-bottom: 0;
}
.purchaseHojin .storeList02 dd p {
    font-weight: bold;
    margin-bottom: 15px;
}
.purchaseHojin .storeList dd ul li a i::after, .purchaseHojin .storeList dd .btnPurchase a i::after {
    position: absolute;
    right: 20px;
    top: 50%;
    width: 24px;
    height: 24px;
    display: inline-block;
    border: 1px solid #fff;
    box-sizing: border-box;
    content: "▶";
    line-height: 24px;
    font-style: normal;
    border-radius: 12px;
    font-size: 12px;
    text-align: center;
    margin-top: -12px;
}

/* 複数の場合 */
.purchaseHojin.models {
	margin-left: 0;
	margin-top: 0;
	transform: translate(-50%,-50%);
}
.purchaseHojin.models .storeList {
	width: 800px;
	flex-wrap: wrap;
	align-items: center;
}
.purchaseHojin.models .storeList dd h4{
margin-bottom: 5px;
}
.purchaseHojin.models .storeList dt {
	width: 35%;
}
.purchaseHojin.models .storeList dt img {
	width: 100%;
	height: auto;
}
.purchaseHojin.models .storeList dd {
margin-left: 0;
	width: 65%;
}
.purchaseHojin.models .storeList dd ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.purchaseHojin.models .storeList dd ul li{
width:48.5%;
}
.purchaseHojin.models .inq_purchase dl {
	margin: 5px 0 20px;
}

.pastProducts{
	border:1px solid #4d5269;
	text-align: center;
	padding: 20px 0;
	
	}

.pastProducts a {
    display: inline-block;
    padding-left: 25px;
    color: #4d5269;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    background: url(../images/design/bg_linkArrow.png) no-repeat 0 center;
}
.eol{
	color: red;
}

/*=== 新勝色 ===*/
.tabWrapper.pk13,
.tabWrapper.ph22,
.tabWrapper.pj13 {
	background-color: #0b113e;
}

.tabWrapper.pk13 .tab4,
.tabWrapper.pj13 .tab4,
.tabWrapper.ph22 .tab4 {
	background-color: #C70557;
}
.purchaseHojin .storeList dd ul.pj13 li,
.purchaseHojin .storeList dd ul.pk13 li,
.purchaseHojin .storeList dd ul.ph22 li{
	background-color: #C70557;
}
.purchaseHojin .inq_purchase .inq_forms.pj13 li a,
.purchaseHojin .inq_purchase .inq_forms.pk13 li a,
.purchaseHojin .inq_purchase .inq_forms.ph22 li a{
	background-color: #999999;
}
.subNaviWrapper .sonystore.pj13,
.subNaviWrapper .sonystore.pk13,
.subNaviWrapper .sonystore.ph22{
	background-color: #C70557;
}
.subNaviWrapper .sonystore.pj13 .hoverbtn:hover,
.subNaviWrapper .sonystore.pk13 .hoverbtn:hover,
.subNaviWrapper .sonystore.ph22 .hoverbtn:hover{
	background-color: transparent;
}
.subHeaderWrapper .sonystore.pj13 .hoverbtn:hover a,
.subHeaderWrapper .sonystore.pk13 .hoverbtn:hover a,
.subHeaderWrapper .sonystore.ph22 .hoverbtn:hover a{
	opacity: 0.6;
	color: #fff;
}